/* ============================================================================ *
        Structural Styles
    ---------------------------------------------------------------------------
        These are the styles which build the main site layout
        (headers, footers, body, etc.).

        If you are attempting to add styling for any elements placed inside of a 
        Wordpress Editor, use 'editor-content.css' stylesheet.
*/

body {
    color: #58595b;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
}

a {
    color: #1e5e74;
}


/* ======================================== *
        Headers
 * ======================================== */
h1#page-title,
.editor-content h1 {
    font-size: 30px;
    font-weight: 500;
    line-height: normal;
    color: #0c4a60;
    text-transform: uppercase;
    margin-bottom: 25px;
}

.tmf-post > h2,
.editor-content h2 {
    font-size: 26px;
    font-weight: 500;
    line-height: 1.2em;
    margin-bottom: 15px;
    color: #0c4a60;
}

.tmf-post > h2 a,
.editor-content h2 a {
    color: #0c4a60;
}

.tmf-post > h3, 
.editor-content h3 {
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 15px;
    color: #5fbcd8;
}

.tmf-post > h3 a, 
.editor-content h3 a {
    color: #5fbcd8;
}

.tmf-post > h4, 
.editor-content h4 {
    font-weight: 500;
    font-size: 22px;
    line-height: 1.2em;
    color: #58595b;
}

.tmf-post > h4 a, 
.editor-content h4 a {
    color: #58595b;
    text-decoration: none;
}

.tmf-post > h4 a:hover, 
.editor-content h4 a:hover {
    text-decoration: underline;
}


/* ======================================== *
        Header Section
 * ======================================== */
#header-wrapper {
    background-color: #58595b;
}

#header-container {}
#header{
    padding: 30px 0 25px;
}

#header a {
    color: #fff;
    text-decoration: none;
}

#header a:hover {
    text-decoration: underline;
}

#header .logo {
    max-width: 644px;
    width: 100%;
}

#header-cell-1,
#header-cell-2 {
    vertical-align: middle;
}

#header-cell-1 .inner{
    padding-left: 0;
}

#header-cell-2 .inner{
    padding-right: 0;
}

#header-cell-2 {
    font-family: 'Roboto Condensed', sans-serif;
    text-align: right;
    color: #fff;
    font-size: 28px;
    font-weight: 400;
    line-height: 36px;
}

#header-cell-2 .phone-1 {
    font-size: 38px;
    font-weight: 700;
}

@media screen and (max-width: 1250px) {
    #header-cell-1 .inner{
        padding-left: 25px;
    }

    #header-cell-2 .inner{
        padding-right: 25px;
    }
}

@media screen and (max-width: 850px) {
    #header-cell-1,
    #header-cell-2 {
        text-align: center;
    }
}

@media screen and (max-width: 450px) {
    #header-cell-1 .inner{
        padding-left: 12px;
    }

    #header-cell-2 .inner{
        padding-right: 12px;
    }

    #header-cell-2 {
        font-size: 24px;
        line-height: 30px;
    }

    #header-cell-2 .phone-1 {
        font-size: 28px;
    }
}

/* ======================================== *
        Primary Navigation Section
 * ======================================== */
#primary-nav-wrapper {
    background-color: #5fbcd8;
    padding: 10px 0;
}
#primary-nav-container {
    border-left: 1px solid #3d7e91;
    border-right: 1px solid #84d9f2;
}
#primary-nav {}

#primary-nav .menu {}
#primary-nav .menu > .menu-item {
    border-left: 1px solid #84d9f2;
    border-right: 1px solid #3d7e91;
}
#primary-nav .menu > .menu-item.first {}
#primary-nav .menu > .menu-item.last {}
#primary-nav .menu > .menu-item > a {
    color: #333;
    font-size: 19px;
    padding: 10px 15px;
    font-weight: 400;
    text-transform: uppercase;
}
#primary-nav .menu > .menu-item.current-menu-item,
#primary-nav .menu > .menu-item:hover {
    text-decoration: underline;
}
#primary-nav .menu > .menu-item:hover > a {}

#primary-nav .menu .sub-menu {}

#primary-nav .menu .sub-menu > li {
    background-color: #5fbcd8;
    top: 10px;
}

#primary-nav .menu .sub-menu .menu-item > a {
    color: #333;
    font-size: 19px;
    font-weight: 400;
}
#primary-nav .menu .sub-menu .menu-item:hover > a {
    background-color: #84d9f2;
}

#primary-nav .menu-bar {
    color: #333;
    font-size: 19px;
    font-weight: 400;
    text-transform: uppercase;
}

@media screen and (max-width: 1250px) {
    #primary-nav-container {
        border-left: none;
        border-right: none;
    }

    #primary-nav .menu > .menu-item.first {
        border-left: none;
    }
    #primary-nav .menu > .menu-item.last {
        border-right: none;
    }
}

html.mobile-nav #primary-nav .menu {}
html.mobile-nav #primary-nav .menu > .menu-item {}
html.mobile-nav #primary-nav .menu > .menu-item > a{}

@media screen and (max-width: 1050px) {
    #primary-nav-wrapper {
        padding: 0;
    }
    #primary-nav .menu-bar {
        display: block;
    }

    #primary-nav .menu {
        display: none;
    }

    #primary-nav .menu > .menu-item {
        display: block;
        padding: 0;
        border-left: none;
        border-right: none;
    }

    #primary-nav .menu > .menu-item > a{
        border-top: 1px solid #fff;
    }

    #primary-nav .menu .sub-menu {
        width: 100%;
        text-align: center;
    }

    #primary-nav .menu .sub-menu > li {
        top: 0px;
    }
}


/* ======================================== *
        Secondary Navigation Section
 * ======================================== */
#secondary-nav .inner {}
#secondary-nav .menu {}
#secondary-nav .menu > .menu-item {}
#secondary-nav .menu > .menu-item.first {}
#secondary-nav .menu > .menu-item.last {}
#secondary-nav .menu > .menu-item > a {}
#secondary-nav .menu > .menu-item.first a {}
#secondary-nav .menu > .menu-item:hover {}
#secondary-nav .menu > .menu-item:hover a {}
#secondary-nav .menu:hover > .menu-item.current-menu-item > a {}


/* ======================================== *
        Billboard Section
 * ======================================== */
#billboard-wrapper {
    background: url("../images/home_billboard_new_1x.jpg") repeat scroll 0 0 / cover ;
    height: 506px;
}

#billboard{
    text-align: center;
}

#billboard .billboard-attorneys-title-wrap {
    position: relative;
    max-width: 740px;
    top: 425px;
}

#billboard .billboard-attorneys-title {
    background: rgba(88,89,91,0.6);
    padding: 15px 25px;
    display: inline-block;
    color: #fff;
    font-style: italic;
    font-size: 20px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#billboard-cell-2 {
    padding: 50px 0 0;
}

#billboard-cell-2 .tmf-module {
    margin-left: 60px;
}

#billboard-cell-2 .tmf-button {
    display: inline-block;
    padding: 12px 30px;
    margin-top: 15px;
    font-size: 20px;
}

@media screen and (max-width: 1236px) {
    #billboard-cell-1,
    #billboard-cell-2{
        width: 100%;
    }

    #billboard-cell-2 {
        padding: 25px 0 50px;
    }

    #billboard-cell-2 .tmf-module {
        margin-left: 0;
        padding: 0 25px;
    }
}

@media screen and (max-width: 1050px) {
    #billboard-wrapper {
        background: rgba(0, 0, 0, 0) url("../images/home_billboard_new_2x.jpg") repeat scroll 0 0 / cover ;
    }
}

@media screen and (max-width: 820px) {
    #billboard-wrapper {
        background: rgba(0, 0, 0, 0) url("../images/home_billboard_new_3x.jpg") repeat scroll 0 0 / cover ;
        height: 380px;
    }

    #billboard .billboard-attorneys-title-wrap {
        max-width: 570px;
        top: 300px;
    }
}

@media screen and (max-width: 650px) {
    #billboard-wrapper {
        height: 250px;
    }

    #billboard .billboard-attorneys-title-wrap {
        max-width: 360px;
        top: 180px;
    }

    #billboard .billboard-attorneys-title {
        padding: 10px 15px;
        font-size: 16px;
    }
}

@media screen and (max-width: 420px) {
    #billboard-wrapper {
        height: 180px;
    }

    #billboard .billboard-attorneys-title-wrap {
        max-width: 275px;
        top: 130px;
    }

    #billboard .billboard-attorneys-title {
        padding: 5px 10px;
        font-size: 14px;
    }

    #billboard-cell-2 .tmf-module {
        padding: 0 12px;
    }
}

/* ======================================== *
        Body Section
 * ======================================== */
#body-wrapper {}

#body-wrapper:before {
    background-color: #fff;
    display: block;
    content: "";
    height: 100%;
    width: 66.666666%;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
}

#body > .row > div {
    padding: 40px 0 !important;
}

#body-wrapper,
#body-cell-2 {
    background-color: #1e5e74;
}

.home #body-wrapper,
.home #body-cell-2 {
    background-color: transparent;
}

@media screen and (max-width: 850px) {
    #body-wrapper:before {
        width: 100%;
    }
}

/* ======================================== *
        Home Body Section
 * ======================================== */
.home #body{
    text-align: center;
}

.home #body h1{
    margin-bottom: 5px;
}

.home #body .editor-content p{
    font-size: 20px;
}

.home #body-cell-1 .inner{
    padding: 0 25px;
}


/* ======================================== *
        Home Practice Areas Section
 * ======================================== */
#home-practice-areas-wrapper{
    background: #1e5e74;
}

#home-practice-areas-container{
    max-width: 1220px;
}

#home-practice-areas-container .inner{
    padding: 0;
}

#home-practice-areas{
    text-align: center;
    padding: 15px 0 40px;
}

@media screen and (max-width: 1250px) {
    #home-practice-areas-container {
        max-width: 740px;
    }
}



/* ======================================== *
        Home Contact Section
 * ======================================== */
#home-contact-container{
    max-width: 900px;
    background: #adacac;
    margin: 0 auto;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#home-contact {
    margin-bottom: 50px;
}

#home-contact .inner{
    padding: 0;
}

#home-contact h3.tmf-module-title {
    background: #58595b none repeat scroll 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    color: #fff;
    font-size: 26px;
    font-weight: 500;
    margin-bottom: 0;
    padding: 13px 25px;
    text-transform: uppercase;
    text-align: center;
}

#home-contact .gform_wrapper {
    margin: 16px 0;
    max-width: 100%;
    overflow-x: hidden;
    padding: 0 25px;
}

#home-contact .left_half,
#home-contact .right_half {
    display: inline-block;
    vertical-align: top;
    max-width: 422px;
    width: 100%;
}

#home-contact .gform_wrapper.tmf-form_wrapper {
    margin: 0px 0 0 !important;
}

#home-contact .gform_wrapper.tmf-form_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text],
#home-contact .gform_wrapper.tmf-form_wrapper input[type=text],
#home-contact .gform_wrapper.tmf-form_wrapper textarea {
    margin: 0;
}

#home-contact .gform_wrapper ul li.gfield {
    margin-top: 5px;
    padding-top: 0;
}

#home-contact .gform_wrapper.tmf-form_wrapper ul li.gfield {
    margin-bottom: 25px;
}

#home-contact .gform_wrapper.tmf-form_wrapper .top_label .gfield_label {
    color: #404040;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 0;
}

#home-contact .gform_wrapper.tmf-form_wrapper ul.gform_fields input[type=text],
#home-contact .gform_wrapper.tmf-form_wrapper ul.gform_fields textarea {
    padding: 15px 10px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    max-width: 100%;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    border: none;
    color: #45484d;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    line-height: normal;
}

#home-contact .gform_wrapper.tmf-form_wrapper ul.gform_fields textarea{
    height: 190px;
}

#home-contact .gform_wrapper.tmf-form_wrapper .gform_footer {
    padding: 0;
    text-align: center;
    margin-bottom: 30px;
}

#home-contact .gform_wrapper.tmf-form_wrapper .gform_footer input.button,
#home-contact .gform_wrapper.tmf-form_wrapper input[type=submit] {
    padding: 18px 30px;
    font-size: 20px;
    white-space: normal;
    line-height: 25px;
}

@media screen and (max-width: 940px) {
    #home-contact .left_half,
    #home-contact .right_half {
        display: block;
        max-width: 800px;
        margin: auto;
        padding: 0;
    }
}



/* ======================================== *
        Footer Section
 * ======================================== */
#footer-wrapper {
    padding: 90px 0 80px;
    background: url(../images/footer_bg_1x.jpg) no-repeat center center/ cover;
}

#footer {
    color: #58595b;
    text-align: center;
}

#footer a {
    color: #58595b;
}

#footer .tmf-button {
    display: inline-block;
    margin-top: 25px;
    padding: 14px 15px;
    max-width: 270px;
    width: 100%;
    line-height: normal;
}

.map-container {
    display: table-cell;
    vertical-align: top;
}

.map-left,
.map-right {
    width: 450px;
}

.map-container .map-right {
    background-color: rgba(255, 255, 255, 0.6);
    padding: 0px 0 30px;
    text-align: left;
}


.map-container .location-2{
    margin-top: 30px;
}

.tmf-post.small.location .static-map {
    overflow: hidden;
    display: block;
}


@media all and (max-width: 1000px) {
    #footer-wrapper {
        padding: 35px 0;
        background: url(../images/footer_bg_2x.jpg) no-repeat center center/ cover;
    }

    .map-container {
        display: inline-block;
    }

    .tmf-post.small.location .static-map {
        display: block;
        width: auto;
        height: auto;
        float: none;
    }

    #footer {
        text-align: center;
    }

}

@media screen and (max-width: 850px) {
    #footer-wrapper {
        background: url(../images/footer_bg_3x.jpg) no-repeat center center/ cover;
    }
}

@media screen and (max-width: 500px) {
    .map-left,
    .map-right {
        width: 300px;
        height: 280px;
        overflow: hidden;
    }
    .tmf-post.location.small img{
        max-width: 300px;
        height: 235px;
    }
    .map-container .map-right {
        font-size: 18px;
        line-height: 1.4em;
    }

    .tmf-post.location.small .business-name {
        font-size: 18px!important;
        padding-top: 0px;
    }

    #footer .tmf-button {
        max-width: 220px;
        margin-top: 15px;
    }

}

@media screen and (max-width: 350px) {
    #footer .tmf-button {
        max-width: 190px;
        font-size: 16px;
    }

    .map-left{
        width: 250px;
        height: 175px;
        overflow: hidden;
    }

    .map-right {
        width: 250px;
        height: 240px;
        overflow: hidden;
    }
    .tmf-post.location.small img{
        max-width: 250px;
        height: 175px;
    }

    .map-container .map-right {
        font-size: 16px;
        line-height: 1.4em;
    }

    .tmf-post.location.small .business-name {
        font-size: 16px!important;
    }
}


/* ======================================== *
        Footer Menu Section
 * ======================================== */
#footer-menu-wrapper {
    background-color: #1e5e74;
}

#footer-menu {
    padding: 15px 0;
}

#footer-menu #primary-nav-wrapper {
    background: none;
    padding: 0;
}

#footer-menu #primary-nav-container {
    border-left: none;
    border-right: none;
}

#footer-menu #primary-nav .menu > .menu-item {
    border-left: none;
    border-right: none;
}

#footer-menu #primary-nav .menu > .menu-item > a {
    color: #fff;
    font-size: 18px;
    padding: 15px 15px;
    font-weight: 400;
    text-transform: none;
}

#footer-menu #primary-nav .menu > .menu-item.current-menu-item{
    text-decoration: none;
}
#footer-menu #primary-nav .menu > .menu-item:hover {
    text-decoration: underline;
}

#footer-menu #primary-nav .menu .sub-menu {
    display: none;
}

@media screen and (max-width: 1050px) {
    #footer-menu {
        display: none;
    }
}

/* ======================================== *
        Copyright Section
 * ======================================== */
#copyright-wrapper {}

#copyright {
    text-align: center;
    color: #58595b;
    font-size: 16px;
    padding: 25px 0;
}

#copyright a {
    color: #58595b;
}



/* ======================================== *
        Modules
 * ======================================== */
 .tmf-multi-module-area .tmf-module {
    margin-bottom: 50px;
}

.tmf-multi-module-area .tmf-module:last-child {
    margin-bottom: 0;
}

.person-sidebar .tmf-module-title,
.tmf-module-area-page-sidebar .tmf-module-title,
.tmf-module-area-home-sidebar .tmf-module-title {
    font-size: 26px;
    font-weight: 500;
    color: #5fbcd8;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.tmf-multi-module-area .tmf-module .tmf-button{
    display: block;
    margin-top: 25px;
}

.sidebar-image {
    max-width: 100%;
    margin-bottom: 25px;
}


/* ======================================== *
        Inputs & Buttons
 * ======================================== */
input[type=text],
textarea {
    padding: 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    max-width: 100%;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px #e2e2e2;
    -moz-box-shadow: inset 0 1px 1px #e2e2e2;
    box-shadow: inset 0 1px 1px #e2e2e2;
}

input[type=text]:focus,
textarea:focus {
    border: 1px solid #888;
}

.tmf-button,
.page-numbers,
.gform_wrapper.tmf-form_wrapper input[type=submit] {
    padding: 15px;
    background-color: #1e5e74;
    background-image: url(../ie-gradient.php?from=1e5e74&to=174859);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1e5e74), to(#174859));
    background-image: -webkit-linear-gradient(#1e5e74, #174859);
    background-image: -moz-linear-gradient(#1e5e74, #174859);
    background-image: -ms-linear-gradient(#1e5e74, #174859);
    background-image: -o-linear-gradient(#1e5e74, #174859);
    background-image: linear-gradient(#1e5e74, #174859);
    border: none;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    cursor: pointer;
    text-decoration: none !important;
    text-align: center;
    color: #fff !important;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 18px;
}

.tmf-button:hover,
.page-numbers:hover,
.gform_wrapper.tmf-form_wrapper input[type=submit]:hover {
    background-color: #174859;
    background-image: url(../ie-gradient.php?from=174859&to=1e5e74);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#174859), to(#1e5e74));
    background-image: -webkit-linear-gradient(#174859, #1e5e74);
    background-image: -moz-linear-gradient(#174859, #1e5e74);
    background-image: -ms-linear-gradient(#174859, #1e5e74);
    background-image: -o-linear-gradient(#174859, #1e5e74);
    background-image: linear-gradient(#174859, #1e5e74);
    text-decoration: none;
}

.tmf-button:active,
.page-numbers:active,
.gform_wrapper.tmf-form_wrapper input[type=submit]:active {
    background-color: #1e5e74;
    background-image: url(../ie-gradient.php?from=1e5e74&to=174859);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1e5e74), to(#174859));
    background-image: -webkit-linear-gradient(#1e5e74, #174859);
    background-image: -moz-linear-gradient(#1e5e74, #174859);
    background-image: -ms-linear-gradient(#1e5e74, #174859);
    background-image: -o-linear-gradient(#1e5e74, #174859);
    background-image: linear-gradient(#1e5e74, #174859);
    text-decoration: none;
}

.tmf-button.large {
    font-size: 1.1em;
    padding: 7px 25px;
}

.tmf-button.medium {
    font-size: .95em;
    padding: 5px 25px;
}

.tmf-button.small {
    font-size: .85em;
    padding: 3px 15px;
}

.tmf-button.tiny {
    font-size: .75em;
    padding: 2px 7px;
}

.page-numbers.current {
    background: none;
    border: 1px solid #ddd;
    color: #333;
}



/* ======================================== *
        Responsive Layout
 * ======================================== */
@media screen and (max-width: 700px) {
    #breadcrumbs {
        display: none;
    }
}

@media screen and (max-width: 500px) {
    #secondary-nav-wrapper {
        display: none;
    }
}

@media screen and (max-width: 450px) {
    .row > div > .inner {
        padding-left: 12px;
        padding-right: 12px;
    }
}



/* ======================================== *
        Miscellaneous
 * ======================================== */
.vcard .value {
    background: rgba(0, 0, 0, 0) url(../images/icon_sprite_1x.png) repeat scroll -232px 1px;
    height: 25px;
    width: 27px;
}

#breadcrumbs {
  font-size: 16px;
  margin: 0 0 25px;
  color: #515151;
}

#breadcrumbs a {
  color: #515151;
}

.editor-content img {
    height: auto;
    max-width: 100%;
}

.mobile {
    display: none;
}

@media screen and (max-width: 500px) {
    .not-mobile {
        display: none;
    }

    .mobile {
        display: inherit;
    }
}

/*-----------------------------------------------------------
Icon Sprite 2x,3x CSS
-----------------------------------------------------------*/
@media screen and (max-width: 1050px) {
    .vcard .value {
        background: rgba(0, 0, 0, 0) url(../images/icon_sprite_2x.png) repeat scroll -232px 1px;
        background-size: 655px;
    }
}

@media screen and (max-width: 850px) {
    .vcard .value {
        background: rgba(0, 0, 0, 0) url(../images/icon_sprite_3x.png) repeat scroll -232px 1px;
        background-size: 655px;
    }
}


/* ======================================== *
        Gravity Form
 * ======================================== */
#body-cell-2 .gform_wrapper.tmf-form_wrapper {
    margin: 0px 0 0 !important;
}

#body-cell-2 .gform_wrapper.tmf-form_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text],
#body-cell-2 .gform_wrapper.tmf-form_wrapper input[type=text],
#body-cell-2 .gform_wrapper.tmf-form_wrapper textarea {
    margin: 0;
}

#body-cell-2 .gform_wrapper ul li.gfield {
    margin-top: 25px;
    padding-top: 0;
}

#body-cell-2 .editor-content p{
    margin-bottom: 0;
}

#body-cell-2 .gform_wrapper.tmf-form_wrapper ul li.gfield {
    margin-bottom: 0px;
}

#body-cell-2 .gform_wrapper.tmf-form_wrapper ul.gform_fields li.gfield {
    padding-right: 0 !important;
}

#body-cell-2 .gform_wrapper.tmf-form_wrapper .top_label .gfield_label {
    color: #000;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 0;
}

#body-cell-2 .gform_wrapper.tmf-form_wrapper ul.gform_fields input[type=text],
#body-cell-2 .gform_wrapper.tmf-form_wrapper ul.gform_fields textarea {
    padding: 10px 10px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    max-width: 100%;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    border: none;
    color: #45484d;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    line-height: normal;
}

#body-cell-2 .gform_wrapper.tmf-form_wrapper ul.gform_fields textarea{
    height: 120px;
}

#body-cell-2 .gform_wrapper.tmf-form_wrapper .gform_footer {
    text-align: center;
    margin: 0;
    padding: 0;
}

#body-cell-2 .gform_wrapper.tmf-form_wrapper .gform_footer input.button, 
#body-cell-2 .gform_wrapper.tmf-form_wrapper input[type=submit] {
    font-size: 19px;
    white-space: normal;
    padding: 15px;
    margin-right: 0;
    width: 100%;
}

#body-cell-2 .gform_wrapper.tmf-form_wrapper input[type=submit] {
    background-color: #5fbcd8;
    background-image: url(../ie-gradient.php?from=5fbcd8&to=4990a5);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5fbcd8), to(#4990a5));
    background-image: -webkit-linear-gradient(#5fbcd8, #4990a5);
    background-image: -moz-linear-gradient(#5fbcd8, #4990a5);
    background-image: -ms-linear-gradient(#5fbcd8, #4990a5);
    background-image: -o-linear-gradient(#5fbcd8, #4990a5);
    background-image: linear-gradient(#5fbcd8, #4990a5);
    padding: 18px 30px;
    font-size: 20px;
    white-space: normal;
    line-height: 25px;
}

#body-cell-2 .gform_wrapper.tmf-form_wrapper input[type=submit]:hover {
    background-color: #4990a5;
    background-image: url(../ie-gradient.php?from=4990a5&to=5fbcd8);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4990a5), to(#5fbcd8));
    background-image: -webkit-linear-gradient(#4990a5, #5fbcd8);
    background-image: -moz-linear-gradient(#4990a5, #5fbcd8);
    background-image: -ms-linear-gradient(#4990a5, #5fbcd8);
    background-image: -o-linear-gradient(#4990a5, #5fbcd8);
    background-image: linear-gradient(#4990a5, #5fbcd8);
}